Bug 9078 - apmsleep doesn't power up after timer expires
apmsleep doesn't power up after timer expires
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-02-02 16:45 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-18 07:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-02-02 16:45:56 EST
when running apmsleep on a laptop (digital notebook) like this:

apmsleep +00:01

I notice that after a minute the laptop does not "wake-up"; however, it
does wake up to an event (moving the mouse, for example)

I've tried other apmsleep command lines and found that sometimes it does
wake up after a minute, but most of the time it just waits for me to move
the mouse or explicitly power up or such ...

should the apmsleep call wake itself up automatically every time after
the one minute or are there special conditions (ie bios settings or other)
that may keep that from happening ...
Comment 1 Bernhard Rosenkraenzer 2000-02-18 07:21:59 EST
I can't reproduce it on a Gericom 3xC. Could this be a bug in your notebook's

Note You need to log in before you can comment on or make changes to this bug.